using Hcs.Broker;
using Hcs.WebApp.Data.Hcs;

namespace Hcs.WebApp.BackgroundServices.DataParsers
{
    public class HousesDataParser_15_7_0_1(IServiceScope scope, Operation operation) : DataParserBase(scope, operation)
    {
        public override Task ParseAsync()
        {
            throw new NotImplementedException();
        }
    }
}
